# Class Field

Namespace
  adas_core.Domain.Models.GroupedObservations

Assembly
  adas-core.Domain.dll

Represents a field, typically used to encapsulate data or a value within a larger structure or system.

    public class Field

Inheritance
  object
  Field

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Remarks

As a public class, it is accessible from any other code that can reference its containing namespace or assembly.

## Properties

### Last

    public int Last { get; set; }

#### Property Value

int

### Name

    public string? Name { get; set; }

#### Property Value

string

### OnlyExpired

    public bool OnlyExpired { get; set; }

#### Property Value

bool